# Atmel
Debug/
Release

# Kicad
*.000
*.bak
*.bck
*.kicad_pcb-bak
*.kicad_sch-bak
*.-backups
*.kicad_prl
*.sch-bak
_autosave-*
*.tmp
*-save.pro
*-save.kicad_pcb
fp-info-cache
~*.lck
\#auto_saved_files#
report.txt
# Generated Kicad
*.net
*.dsn
*.ses
*.xml
*.csv
*.gbr
*.drl

# Freecad
*.bak
*.FCStd1
*.FCStd2
*.FCStd3
*.FCStd4
*.FCStd5
*.FCStd6
*.FCStd7
*.FCStd8
*.FCStd9
*.backup
*.pyc
*.pyo
*.swp
*.swx


# Project-specific files
*.pdf
*.ods
*.docx
*.pptx
*.zip
*.svg